OS X Server(Mountain Lion): OS X Server v2.2로 업그레이드할 때 "SSL 오류가 발생했습니다."라는 메시지가 표시됨

이전 버전에서 OS X Server App v2.2로 업그레이드할 때 "SSL 오류가 발생했기 때문에 서버에 안전하게 연결할 수 없습니다."라는 경고 메시지가 표시될 수 있습니다. 이 메시지가 표시되면 서버 설정을 완료할 수 없습니다.

해결 방법

OS X Server v2.2.1 이상으로 업데이트합니다.

더 알아보기

경고 메시지입니다.

게시일: